Subject: Re: bug#13321: 24.3.0.50; Gmail error when replying from Gnus to github

From: Katsumi Yamaoka <[email-masked]>
Date: Fri, 22 Feb 2013 20:17:49 +0900

[email-masked] wrote:
> Katsumi Yamaoka <[email-masked]> writes:
>> Please let me say that a wide reply doesn't contain the author
>> of an original mail in the recipient list is a bug.  To exclude
>> an invalid address from a wide reply is not a feature;

> It is not excluded in the patch, it is added to "cc" only if "wide" is
> specified.
[...]
> Please have a look at the mail examples I sent in other posts.

Hm, I haven't gotten it yet.  Could you try replying to a mail
attached in this message as well (copy it to a mail group and do
F)?

[...]
> The point is that with the patch I sent + the headers of the rejected
> mail and the original mail where I reply to, you will be able to
> understand what happen and fix it.

Ok, I'll surely try it.